package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum WorkOrderTypeEnum {
    INSTALL("安装单"),
    REPAIR("维修单");

    WorkOrderTypeEnum(String name)  {
        this.name = name;
    }
    private String name;
}
